@charset "UTF-8";

* {
 margin: 0;
 padding: 0;
}
html, body {
 height: 100%;
}
body {
 height: 100.01%;
 padding: 0;
 margin: 0;
 font: normal normal normal 1em/1em verdana, arial, helvetica, sans-serif;
 color: #3F3F3F;
 background-color: #FAFAFF;
 background: #FFFFFF url('gfx/bg_body2.png') repeat-y center top;
}
a { color: #E2017B; text-decoration: none; cursor: pointer;}
a:link { color: #E2017B; background-color: transparent; }
a:visited  { color: #E2017B; background-color: transparent; }
a:hover, a:active { color: #E2017B; text-decoration: underline; background-color: transparent; }

a img { border: none; }
a:link img, a:visited img { border-style: none }

h1, h2, h3, h4, h5, h6 { 
 color: #7F7F7F;
 text-align: left;
 margin: 0 0 0.4em 0;
}
h1 { font: normal 160% "trebuchet ms", verdana, arial, helvetica, sans-serif; }
h2 { font: normal 160% "trebuchet ms", verdana, arial, helvetica, sans-serif; color: #E2017B; }
h3 { font: 160% "trebuchet ms", verdana, arial, helvetica, sans-serif; color: #3F3F3F; }
h4 { font: normal 128% "trebuchet ms", verdana, arial, helvetica, sans-serif; }
h5 { font: normal 128% "trebuchet ms", verdana, arial, helvetica, sans-serif; color: #3F3F3F; }
h6 { font: italic 110% "trebuchet ms", verdana, arial, helvetica, sans-serif; }

h1 { font: normal 160% "trebuchet ms", verdana, arial, helvetica, sans-serif; }
h2 { font: normal 160% "trebuchet ms", verdana, arial, helvetica, sans-serif; color: #E2017B; }
h3 { font: normal 110% "trebuchet ms", verdana, arial, helvetica, sans-serif; color: #3F3F3F; }
h4 { font: bold 110% "trebuchet ms", verdana, arial, helvetica, sans-serif; }
/*h5 { font: italic 110% "trebuchet ms", verdana, arial, helvetica, sans-serif; color: #3F3F3F; }*/
h5 { font: bold 110% "trebuchet ms", verdana, arial, helvetica, sans-serif; color: #E2017B; }
h6 { font: small-caps 110% "trebuchet ms", verdana, arial, helvetica, sans-serif; }

.hide, .abohide, .hidetemp, .searchwords { display: none !important; }

.center { text-align: center !important; }
.right { text-align: right !important; }

hr { border: 1px solid #CFCFCF; background-color: #FFFFFF; height: 1px; line-height: 0; display: block; margin: 0.4em 0 0.4em 0; }

p.copyright { font-size: small }
p.copyright small { font-size: small }

pre { margin-left: 2em }
pre, code { font-family: monospace }

p { margin: 0; }

#content p {
 margin-bottom: 0.8em;
}

dt, dd { margin-top: 0; margin-bottom: 0 }
dt { font-weight: bold }

ul.toc {
 list-style: none;
}
ul, ol {
 margin: 0;
 padding: 0;
 line-height: 130%;
}

@media aural {  
  h1, h2, h3 { stress: 20; richness: 90 }
  .hide { speak: none }
  p.copyright { volume: x-soft; speech-rate: x-fast }
  dt { pause-before: 20% }
  pre { speak-punctuation: code } 
}
button { 
 padding: 0;
 margin: 0;
 border: 0;
 background-color: transparent;
}

input, textarea, select {
 font-size: 1em;
 font-family: verdana, arial, helvetica, sans-serif;
 /*font: normal normal normal 1em/1em verdana, arial, helvetica, sans-serif;*/
 border: 1px solid #F9CCE5;
 background: #FFFFFF url('gfx/bg_search.gif') no-repeat top left;
}
input.readonly {
 color: #8F8F8F;
}
input.checkbox, input.radio {
 margin-right: 0.4em;
}
option {
 margin-right: 0.4em;
}

object, embed {
 display: block;
}
*+html legend {
 margin-left: -0.6em;
 color: #3F3F3F;
}
.clear {
 clear: both;
 font-size: 1px;
 line-height: 1px;
 height: 0;
}
.small {
 font-size: 89% !important;
 font-weight: normal !important;
}
.smallstrong {
 font-size: 89% !important;
 font-weight: bold !important;
}
.bigger {
 font-size: 110% !important;
}
.highlight, .error {
 color: #C4102E;
}
.highlightstrong, .csc-sword {
 color: #C4102E;
 font-weight: bold;
}
.highlightmagenta {
 background-color: #F9CCE5;
}
.author {
 font-size: 89%;
 font-style: italic;
}
.quotes {
 font-style: italic;
}
.indent {
 margin-left: 2em;
}
.greybox {
 background-color: #EFEFEF;
 border: 1px solid #DFDFDF;
 padding: 0 0.3em 0 0.3em;
}
.whitebox {
 background-color: #FFFFFF;
 border: 1px solid #DFDFDF;
 padding: 0 0.3em 0 0.3em;
}
.borderbottom {
 padding: 0.4em 0 0.4em 0;
 border-bottom:1px solid #EFEFEF;
}
.block {
 display: block;
}
.nobr br {
 display: none;
}
.nobr span {
 margin-right: 1.2em;
}
a.active {
 text-decoration: underline;
 font-weight: bold;
}
#shdtop {
 width: 100%;
 height: 8px;
 position: absolute;
 top: 0;
 left: 0;
 background: transparent url('gfx/bg_shd_top.png') repeat-x left top;
}
* html #shdtop {
 display: none;
}

#container {
 margin: 0 auto 0 auto;
 width: 800px;
 /*background: #FFFFFF url('gfx/proto00_bg.png') no-repeat 0px 0px;*/
 background-color: transparent;
 font-size: 70%;
}
#header {
 background: transparent url('gfx/bg_header.gif') repeat-x left top;
 border-top: 1px solid #CFCFCF;
 min-height: 86px;
}
* html #header {
 height: 86px;
}
#logo {
 /*margin: 14px 0 0 24px;*/
 margin: 10px 0 0 17px;
 float: left;
 display: inline;
}

#navmain {
 float: left;
 margin-left: 32px;
}
#navmain ul {
 min-height: 28px;
 /*margin: 59px 0 0 160px;*/
 margin: 59px 0 0 0;
 list-style: none;
 font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif;
}
* html #navmain ul {
 height: 28px;
}
#navmain li {
 display: inline;
}
#navmain li a {
 margin-right: 4px;
 background: transparent url('gfx/bg_navmain_right.gif') no-repeat top right;
 float: left;
 text-decoration: none;
 font-weight: bold;
 color: #3F3F3F;
}
#navmain li a span {
 padding: 0 7px 0 7px;
 display: block;
 background: transparent url('gfx/bg_navmain_left.gif') no-repeat 0 0;
 float: left;
 padding-top: 6px;
 height: 22px;
}
#navmain li a:hover, #navmain li a.act {
 background-position: right -28px;
}
#navmain li a:hover span, #navmain li a.act span {
 background-position: 0 -28px;
}

#language {
 /*margin: 64px 16px 0 0;*/
 margin: 14px 16px 0 0; 
 float: right;
 display: inline;
}
#language img {
 margin-left: 0.5em;
}

#contentcontainer {
 clear: both;
}
#content {
/* width: 440px;*/
 width: 452px;
 min-height: 384px;
 margin: 0 0em 0 1em;
 float: left;
}
* html #content {
 height: 384px;
 position: relative;
 display: inline;
}
#content ul {
 margin: 0 0 1em 2.4em;
 list-style: square;
}
#content ol li {
 margin-left: 2.4em;
}
/*
#content ul li {
 background-image: none;
}
*/
#content ul ul, #content ol ol {
 margin-left: 0.8em;
}
#contentleft, #contentright {
 overflow: hidden;
}
#navsub1 #contentleft a, #navsub2 #contentright a {
 padding: 0;
}
#navsub1 #contentleft li, #navsub2 #contentright li {
 padding: 0 0 0 8px;
}
#navadd {

}
#navpath {
 display: none;
}

#search {
 /*margin: 8px 16px 8px 0;*/
 float: right;
 font-size: 90%;
 text-align: right;
margin: 0 64px 8px 0;
position: relative;
top: -7.5em;
width: 172px;
}
* html #search {
/*margin-top: 2px;*/
 display: inline;
top: -8em;
}
#search fieldset {
 border: none;
}
#search input {
 width: 80px;
 background: #FFFFFF url('gfx/bg_search.gif') no-repeat top left;
 border: 1px solid #F9CCE5;
}
#search img {
 vertical-align: middle;
}
* html #search img {
 position: relative;
 top: 4px;
}
#search .printlink img, #search .pdflink img {
 /*vertical-align: top;*/
 margin: 0 0 0 0.6em;
}
#search fieldset {
 float: left;
}
#tipprint {
 float: right;
}
#tipprint img {
 margin: 3px 0 0 0.2em;
}
#navsub1, #navsub2 {
 background-color: #FFFFFF;
/* font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif;
 font-size: 110%;*/
 margin-bottom: 1em;
 overflow: hidden;
}

#navsub1 {
 /*clear: both;*/
 width: 144px;
 margin-left: 16px;
 float: left;
}
* html #navsub1 {
 display: inline;
 position: relative;
}
#navsub1 strong {
 color: #E2017B;
 padding-left: 8px;
}
#navsub1 strong a, #navsub2 strong a, #navsub1 strong a:hover, #navsub2 strong a:hover {
 color: #E2017B;
 background-image: none;
}
#navsub1 ul, #navsub2 ul {
 list-style: none;
 margin-bottom: 1em;
}
#navsub1 ul {
 border-right: 1px solid #FCE5F2;
}
#navsub1 ul  ul {
 border: none;
}
#navsub1 li a, #navsub2 li a {
 margin-bottom: 1px;
 padding: 1px 0 2px 8px;
 display: block;
}
#navsub1 li, #navsub2 li {
 /*padding: 0 0 0 8px;*/
}

#navsub1 a, #navsub2 a {
 color: #E2017B;
}
#navsub1 li a:hover, #navsub1 li a.act {
 color: #E2017B;
 /*text-decoration: none;*/
 background: transparent url('gfx/bg_navsub1_act.gif') no-repeat 0px 0px;
}
#navsub1 li.prodsearch {
 border-bottom: 1px solid #F9CCE5;
 margin-bottom: 1em;
}
/*
#navsub1 li.prodsearch a {
 background: transparent url('gfx/ico_submit.gif') no-repeat 7.8em center;
}
*/
#navsub1 li.prodsearch a {
 background: transparent url('gfx/ico_submit.gif') no-repeat 0em center;
 padding-left: 1.6em;
}
#navsub1 li li {
 background: transparent url('gfx/bg_navsub2.gif') no-repeat 0.7em 0.6em;
 padding-left: 0.6em;
}
#navsub1 li li a {
 background-image: none !important;
}
#navsub1 ul ul {
 border-bottom: 1px solid #FCE5F2;
 margin-bottom: 0;
}
#navsub2 a:hover, #navsub2 a.act {
 color: #E2017B;
 /*text-decoration: none;*/
}
#navsub1 #contentleft ul {
 border: none;
}
#navsub1 #contentleft ul li a:hover {
 background-image: none;
}

body#home #navsub1 a {
 color: #E2017B !important;
}
body#home #navsub1 a:hover, body#home #navsub1 a.act {
 background-image: none;
}
body#home #navsub1 {
 border: none;
}

#navsub2 {
 width: 144px;
 margin-right: 16px;
 float: right;
}
* html #navsub2 {
 display: inline;
 position: relative;
}
#navsub2 strong {
 color: #E2017B;
}
#navsub2 li {
 background: transparent url('gfx/bg_navsub2.gif') no-repeat 0px 0.6em;
}
* html #navsub2 li {
 position: relative;
}
#navsub2 ul ul {
 border-bottom: 1px solid #FCE5F2;
 margin-bottom: 0;
}
#navsub2 li li {
 background-image: none;
}

#navsub1 .boxtop, #navsub2 .boxtop {
 background: #FFFFFF url('gfx/bg_navsub1_top.gif') no-repeat left 0px;
 padding: 0.2em 0.4em 0 0.4em;
}
.boxtop h3, .boxtop h4, .boxtop h5 {
 margin-top: 0.24em;
}
* html #navsub1 .boxtop, * html #navsub2 .boxtop {
 position: relative;
 border-top: 1px solid #FFFFFF;
 background-position: 0px 1px;
}
*+html #navsub1 .boxtop, *+html #navsub2 .boxtop {
 position: relative;
 border-top: 1px solid #FFFFFF;
 background-position: 0px 1px;
}
#navsub1 .boxbot, #navsub2 .boxbot {
 background: #FFFFFF url('gfx/bg_navsub1_bot.gif') no-repeat left top;
 height: 4px;
 overflow: hidden;
 margin-bottom: 0.8em;
}
#navsub1 .boxtop ul, #navsub1 .boxtop ol, #navsub2 .boxtop ul, #navsub2 .boxtop ol {
 margin-bottom: 0 !important;
 padding-bottom: 0.4em !important;
}
.boxtop ul li {
 background: transparent url('gfx/bg_navsub2.gif') no-repeat 0px 0.6em;
}

#highlights {
 clear: both;
 background: #FFFFFF url('gfx/bg_highlights.gif') repeat-x left bottom;
 border-top: 4px solid #C2C2C2;
 border-bottom: 4px solid #C2C2C2;
 margin: 0 0 1px 0;
 min-height: 256px;
}
* html #highlights {
 height: 256px;
}
#highlightscontent {
 margin: 0.6em 16px 0 16px;
}
#highlightscontent img {
 margin-top: 0.6em;
}
#footer {
 clear: both;
 color: #7F7F7F;
}
#footer p {
 border-top: 1px solid #F6B2D7;
 margin: 0 16px 0 16px;
 padding-top: 6px;
}
* html #footer p {
 padding-top: 3px;
}
#footer a {
 color: #7F7F7F !important;
 text-decoration: underline;
}

#highlights {
 display: none;
}
body#home #content {
 width: 616px;
 min-height: 152px;
}
* html body#home {
 height: 152px;
}
body#home #navsub2 {
 display: none;
}
body#home #highlights, body#highlight #highlights {
 display: block;
}

fieldset {
 border: none;
}
.tx-newloginbox-pi1 h3.highlightstrong {
 font-size: 128%;
}

#mailform label, .tx-powermail-pi1 label, .tx_tipafriend label, .tx-newloginbox-pi1 label {
 display: block;
}
#mailform input, #mailform textarea, .tx-powermail-pi1 input, .tx-powermail-pi1 textarea, .tx_tipafriend input, .tx_tipafriend textarea, .tx-newloginbox-pi1 input, 
.tx-srfeuserregister-pi1 input, .tx-srfeuserregister-pi1 select, .tx-srfeuserregister-pi1 textarea {
 width: 256px;
 margin-bottom: 1em;
}
#mailform .csc-mailform-check, #mailform .csc-mailform-submit, .submit, .powermail_submit input#tx_tipafriend_button, .tx-srfeuserregister-pi1-submit, .powermail_submit, .tx-sremailsubscribe-pi1-submit {
 width: auto !important;
 font-weight: bold;
 padding: 0 0.4em 0 0.4em;
 margin-bottom: 0.8em;
}
.tx-powermail-pi1, .tx-sremailsubscribe-pi1 {
 width: 258px;
}
.tx-powermail-pi1_mandatory strong, .powermail_mandatory_js, .tx-sremailsubscribe-pi1-error, .tx-srfeuserregister-pi1-error,
.tx_tipafriend_error_box, .tx_tipafriend_error_header, .tx_tipafriend_error_text, .tx_saltproductdb_pi3-captcha-error {
 color: #C4102E !important;
 background-color: transparent !important;
width: 256px;
padding-left: 0 !important;
}

.tx-powermail-pi1 .tx-srfreecap-pi2-cant-read, .tx-powermail-pi1 img {
 display: block;
 margin-bottom: 1em;
}
img.tx-srfreecap-pi2-image {
 border: 1px solid #F9CCE5;
}
.captchaimage img, .tx_powermail_pi1_fieldwrap_html_captcha img {
 margin: 0 0 0.8em 0;
 width: 256px;
}

#content .csc-sitemap ul {
 margin: 0 0 1em 2em;
 list-style: none;
}
#content .csc-sitemap ul ul {
 margin: 0 0 0 1em;
}
#content .csc-sitemap li {
 font-weight: bold;
}
#content .csc-sitemap li li {
 font-weight: normal;
 background: transparent url('gfx/bg_navsub2.gif') no-repeat 0 0.6em;
}
#content .csc-sitemap a {
 padding-left: 0.8em;
}
.csc-frame-invisible {
 width: 100%;
 border: 0.8em solid #FFFFFF;
}
.csc-frame-rulerAfter {
 width: 100%;
/*
 height: 1px;
 background-color: #CFCFCF;
 border: 1px solid #EFEFEF;
*/
 border-bottom: 1px solid #EFEFEF;
 margin: 1em 0 1em 0;
 display: block;
 clear: both;
}
.csc-frame-frame1 {
 background-color: #EFEFEF;
 border: 1px solid #CFCFCF;
 margin: 0.6em 0 0.6em 0;
}
#content .csc-textpic dl {
 margin: 0;
}
#content .csc-textpic-intext-left-nowrap ul, #content csc-textpic-intext-left-nowrap ol {
 margin-left: 1em;
}
#content .csc-textpic-caption {
 font-size: 89% !important;
 font-style: italic !important;
}

.tx-indexedsearch-form label, .tx-indexedsearch-form input {
 display: block;
 clear: both;
}
.tx-indexedsearch-searchbox legend, .tx-indexedsearch-percent, .tx-indexedsearch-result-number,
.tx-indexedsearch-text-item-mtime, .tx-indexedsearch-text-item-size, .tx-indexedsearch-text-item-crdate {
 display: none;
}

.tx-indexedsearch-icon img{
 vertical-align: bottom;
 margin-left: 0.4em;
}
.tx-indexedsearch-res h3 {
 background: #FFFFFF url('gfx/bg_search_h3.gif') repeat-x top right;
 padding: 0.1em 0 0.1em 0;
 border-top: 1px solid #EFEFEF;
}
.tx-indexedsearch-descr {
 margin: 0 0.6em 0 0.6em;
}
.tx-indexedsearch-info {
 padding: 0 0 0 0.6em;
 background-color: transparent !important;
}
.tx-indexedsearch-info, .tx-indexedsearch-info a {
 color: #7F7F7F !important;
}
.tx-indexedsearch-info dt, .tx-indexedsearch-info dd {
 font-weight: normal;
 font-size: 90%;
}
ul.browsebox li a {
 border-right: 1px solid #7F7F7F;
 padding-right: 0.4em;
}

.news-list-category, .news-single-category, .news-list-date, .news-single-date {
 margin-bottom: 0.4em;
 color: #7F7F7F;
}
.news-list-morelink {
 margin-left: 0.4em;
}
#content .news-amenu-container ul {
 list-style: none;
 margin: 0 0 1em 0;
}
.news-amenu-item-year {
 font-weight: bold;
 margin-top: 0.8em;
}
.news-list-author, .news-latest-author, .news-single-author {
 display: none;
}
.news-single-additional-info {
 border-bottom: 2px solid #CFCFCF;
 margin-bottom: 0.4em;
}
.news-single-item h3 {
 font-weight: bold;
}
.news-single-additional-info dt {
 margin-top: 1em;
}
.news-single-additional-info dd p {
 margin: 0 !important;
}
.news-single-additional-info dd img {
 margin-right: 0.4em;
}
body#home .news-latest-container, body#products .news-latest-container,
body#highlight #navsub1 .news-latest-container {
 margin-right: 0.6em;
}
body#home .news-latest-container h4, body#products .news-latest-container h4,
body#highlight #navsub1 .news-latest-container h4 {
 color: #E2017B;
}
body#home .news-latest-item, body#products .news-latest-item,
body#highlight .news-latest-item {
 margin-bottom: 0.4em;
 border-bottom: 1px dashed #F6B2D7;
 font-size: 90%;
}
body#home .news-latest-item .news-latest-morelink, body#products .news-latest-item .news-latest-morelink,
body#highlight .news-latest-item .news-latest-morelink {
 margin-bottom: 0.3em;
}
body#home .news-latest-title, body#products .news-latest-title,
body#highlight .news-latest-title {
 display: block;
 font-weight: bold;
}
body#home .news-latest-container hr, body#products .news-latest-container hr, body#products .news-latest-container h4, body#products .news-latest-category,
body#highlight .news-latest-container hr {
 display: none;
}

.tx-sremailsubscribe-pi1 dt {
 font-weight: normal;
}
.tx-sremailsubscribe-pi1 dd {
 margin-bottom: 0.8em;
}

/* product search */
#content .tx-saltproductdb-pi1 legend, #content .tx-saltproductdb-pi3 legend  {
 font-size: 128%;
 margin-bottom: 0.4em;
 color: #E2017B;
}
#content .tx-saltproductdb-pi1 input.checkbox, #content .tx-saltproductdb-pi3 input.checkbox {
 margin-right: 0.4em;
 border: none;
 background-color: transparent;
}
#content .tx-saltproductdb-pi1 ul {
 list-style: none;
 margin-left: 1em;
}
#content .tx-saltproductdb-pi1 ul span {
 color: #E2017B;
}
#content .tx-saltproductdb-pi1 ul label, #content .tx-saltproductdb-pi1 ul input {
 vertical-align: middle;
}
#content .tx_product_db-extend_search-left {
 width: 48%;
 float: left;
}
#content .tx_product_db-extend_search-right {
 width: 48%;
 float: left;
}
#content .tx-saltproductdb-pi1 h3 {
 background: #FFFFFF url('gfx/bg_search_h3.gif') repeat-x top right;
 padding: 0.1em 0.8em 0.1em 0.8em;
 border-top: 1px solid #EFEFEF;
}
#content .tx-saltproductdb-pi1 .error_noResult {
 font-weight: bold;
 color: #DF0000;
}
#content .tx-saltproductdb-pi1 table {
 border-spacing: 1px;
 border-collapse: collapse;
}
#content .tx-saltproductdb-pi1 table table {
 width: 100%;
}
#content .tx-saltproductdb-pi1 table table th, #content .tx-saltproductdb-pi1 table table td {
 text-align: left;
 border: none;
}
#content .tx-saltproductdb-pi1 th, #content .tx-saltproductdb-pi1 td {
 border: none;
 vertical-align: top;
 padding: 0 0.2em 0.2em 0.2em;
 border: 1px solid #F9CCE5;
}
#content .tx-saltproductdb-pi1 th {
 background: #FFFFFF url('gfx/bg_search.gif') repeat-x top left;
}
#content .tx-saltproductdb-pi1 .resulteven, #content .tx-saltproductdb-pi1 .resultodd {
 margin-bottom: 1.6em;
}
#content .tx-saltproductdb-pi1 .resulteven p, #content .tx-saltproductdb-pi1 .resultodd p {
 margin: 0 0.8em 0.8em 0.8em;
}
#content .tx-saltproductdb-pi1 .theme {
 color: #7F7F7F;
}
#content .tx-saltproductdb-pi1 .theme, #content .tx-saltproductdb-pi1 .description {
 padding: 0 0.8em 0 0.8em;
}
#content .tx-saltproductdb-pi1 .theme p, #content .tx-saltproductdb-pi1 .description p {
margin-left: 0;
margin-right: 0;
}
#content .tx_product_db-simple_search label, #content .tx_product_db-extend_search label {
 width: 10em;
 display: block;
 float: left;
}
/* datasheet */
.tx-saltproductdb-pi2 .datasheet {
 /*border-top: 1px solid #F9CCE5;*/
 margin: 0;
 font-size: 90%;
}
.tx-saltproductdb-pi2 strong {
 color: #3F3F3F !important;
 padding-left: 0 !important;
}
.tx-saltproductdb-pi2 p {
 margin: 0;
 padding: 0 0 0.4em 0;
}
.tx-saltproductdb-pi2 ul {
 margin: 0 0 0 0.4em !important;
 padding: 0 0 0.4em 0;
}
.tx-saltproductdb-pi2 ul li {
 background: transparent url('gfx/bg_navsub2.gif') no-repeat 0px 0.6em;
}
.tx-saltproductdb-pi2 dl {
 margin: 0;
 padding: 0 0 0.4em 0;
}
.tx-saltproductdb-pi2 dt {
 font-weight: normal;
 margin-right: 0.4em;
}
.tx-saltproductdb-pi2 dt, .tx-saltproductdb-pi2 dd {
 display: inline;
}

/* offer solicit */
.tx-saltproductdb-pi3 label {
 display: block;
}
.tx-saltproductdb-pi3 input, .tx-saltproductdb-pi3 select, .tx-saltproductdb-pi3 textarea {
 width: 256px;
 margin-bottom: 1em;
}
.tx-saltproductdb-pi3 form h2 {
 margin-top: 0.8em;
}

.but01 {
 width: 134px;
 height: 30px;
 background: transparent url('gfx/bg_button_01.gif') no-repeat center top;
 display: block;
 text-align: center;
}
.but01 a {
 font-weight: bold;
 /*font-size: 110%;*/
 /*font-variant: small-caps;*/
 padding-top: 0.32em !important;
 display: block;
}

/* popup download */
body#popup_download {
 background-color:#EFEFEF;
 background-image: none;
 font-size: 70%;
 line-height: 130%;
}
body#popup_download #content_download {
 background-color: #FFFFFF;
 border: 1px solid #CFCFCF;
 margin: 1em;
 padding: 1em;
}
body#popup_download #content_download h3 {
 background: #FFFFFF url('gfx/bg_search_h3.gif') repeat-x top right;
}
body#popup_download dl {
 margin-bottom: 1.6em;
}
body#popup_download dt {
 font-weight: normal;
}
body#popup_download dd {
 margin-left: 0.4em;
}
body#popup_download dd p span {
 margin: 0 0 0.4em 2em;
 display: block;
}
/* faq */
#content .tx-irfaq-pi1 dl p {
 margin: 0 0.8em 0.4em 0.8em !important;
}
#content .tx-irfaq-pi1 dt {
 background: #FFFFFF url('gfx/bg_search_h3.gif') repeat-x top right;
 border-top: 1px solid #EFEFEF;
 margin-bottom: 0.6em;
 padding: 0.1em 0.8em 0.4em 0.8em;
}
#content .tx-irfaq-pi1 .additional-info {
 margin: 0 0.8em 1em 0.8em;
}

.producer span.center {
 display: block;
}
#contentright .category, #contentright .links, #contentright .producer {
 display: none;
}

.tx-powermail-pi1 legend {
 display: none;
}

a.pdf {
 background: transparent url('gfx/fileicons/pdf.gif') no-repeat top left;
 padding-left: 2em;
}

table.contenttable-0 {
 border: 1px solid #AFAFAF;
 border-collapse: collapse;
 margin: 0 0 0.8em 0;
}
table.contenttable-0 tr {
 vertical-align: top;
}
table.contenttable-0 td, table.contenttable-0 th {
 border: 1px solid #AFAFAF;
 padding: 0.1em 0.2em;
 background-color: #F7F7F7;
}
table.contenttable-0 td.td-0, table.contenttable-0 th {
 background-color: #E7E7E7;
 padding: 0.1em 0.2em;
}

table.contenttable-1 {
 border: 1px solid #F9CCE5;
 border-collapse: separate;
 border-spacing: 1px;
}
table.contenttable-1 th {
 padding: 0.2em;
 color: #E2017B;
 background-color: #DFDFDF;
}
table.contenttable-1 td,
table.contenttable-1 td.td-0 {
 padding: 0.2em;
 background-color: #F7F7F7;
}
table.contenttable-1 .tr-odd td {
 background-color: #F7F7F7;
}
table.contenttable-1 .tr-even td {
 background-color: #EFEFEF;
}

#tx-srfeuserregister-pi1-email, #tx-srfeuserregister-pi1-telephone {
/* margin-bottom: 1em;*/
}
.tx-srfeuserregister-pi1 dt {
 text-align: left;
 width: auto;
 width: 256px;
 font-weight: normal;
}
.tx-srfeuserregister-pi1-radio, .tx-srfeuserregister-pi1-checkbox {
 width: auto !important;
}
body#newspress .tx-srfeuserregister-pi1-password {
/* display: none;*/
}
#content .tx-srfeuserregister-pi1 dd ul {
 list-style: none;
 margin: 0.2em 0 0 0;
}
#content .tx-srfeuserregister-pi1 dd ul input,
.tx-srfeuserregister-pi1-checkbox {
 vertical-align: top;
 margin-right: 0.4em;
}

dl.registerpreview {
 padding-top: 0.8em;
}
dl.registerpreview dt {
 font-weight: bold;
}
.tx-srfeuserregister-pi1 dd {
 width: 256px;
 margin-bottom: 0.4em;
}
.tx-srfeuserregister-pi1 dd.gender label {
 margin-right: 2em;
}
.tx-srfeuserregister-pi1 dd.gender input {
 margin: 0 0.2em 0 0;
 border: none !important;
 background-image: none !important;
}

#login {
 font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif;
 text-transform: uppercase;
 font-weight: bold;
 text-align: right;
 margin: 0.4em 0 0 0.4em;
}
#login a {
 text-decoration: none !important;
}
#login button {
 color: #E2017B;
 font-size: 100%;
}
/*
* html #login {
 margin-top: 0.4em;
}
*+html #login {
 margin-top: 0.4em;
}
*/


/* tip-a-tobi */
.tx_tipafriend_path_label {
 margin-right: 0.4em;
 float:left;
}

.tx_tipafriend_error_box {
 background-color:#E0E0E0;
 margin: 0 0 0.8em 0;
 padding: 0.4em;
 font-weight:bold;
 color:red;
}
.tx_tipafriend_error_header {
	color: #FF0000;
	font-weight: bold;
	text-align: left;
	margin: 0px 0px 5px 0px;
}
.tx_tipafriend_error_text {
	color: #FF0000;
	font-weight: normal;
	text-align: left;
	margin: 0px 0px 0px 0px;
}

.tx_tipafriend_html, #tx_tipafriend_html {
	/*display:none;*/
}
#tx_tipafriend_html {
	border-style: none;
	border-width: 0px;
	background-color: #FFFFFF;
	width: auto;
	float: left;
}
#tx_tipafriend_button {
 width: auto !important;
 text-align:center;
 padding: 0.4em ;
}
.tx_tipafriend_werbemail, .tx_tipafriend_text, .tx_tipafriend_codetext, .tx_tipafriend_codetext .tx-srfreecap-pi2-image {
 width: 256px;
 margin: 0 0 0.8em 0;
}
.tx_tipafriend_url a {
 display: block;
 margin-bottom: 0.8em;
}

div.tiplink {
 display: block;
 text-align: center;
}

.tx-netcosgooglemapfixed-pi1 {
 margin-bottom: 1em;
}

table.csc-uploads {
 margin-bottom: 0.8em;
}
#content table.csc-uploads p {
 margin-bottom:0;
}
table.csc-uploads td {
 padding-bottom: 0.4em;
}
table.csc-uploads td {
 vertical-align: top;
}
.csc-uploads-fileSize {
 color: #7F7F7F;
}
.csc-uploads-icon img {
 margin-right: 0.2em;
}


#pdf {
/*
 display: none;
*/
}

#f635, #login a {
 /*color: #F9CCE5;*/
 /*color: #4F3FCF;*/
 /*color: #679FFF;*/
 /*color: #5093E3;*/
 color: #E2017B;
}

#navpath {
/*
display: block !important;
*/
 border: 1px solid #FF0000;
}
#navpath ul {
 margin-left: 2em;
}
#navpath li {
 display: inline;
 margin-right: 0.4em;
}


dt.top input {
 vertical-align: top;
 margin-right: 0.4em;
}
dl dl input {
 vertical-align: top;
}

.tx-saltnewsletter-pi1 label {
 display: block;
}
.tx-saltnewsletter-pi1 input.input,
.tx-saltnewsletter-pi1 select {
 margin-bottom: 0.8em;
 width: 256px;
}

.fleft {
 float: left;
}
.fright {
 float: right;
}
.tx-saltproductdb-pi4 p {
 padding: 1em 0 0 0 !Important;
 margin: 1em 0 0 0 !important;
 clear: both;
}
.tx-saltproductdb-pi4 p.alphanumeric {
 font-weight: bold;
 font-size: 120%;
}
.tx-saltproductdb-pi4 .even, .tx-saltproductdb-pi4 .odd {
 width: 45%;
 margin: 0 2% 0 0.4em;
}

.tagCloudClassName_1 {
 font-size: 80%;
}
.tagCloudClassName_2 {
 font-size: 90%;
}
.tagCloudClassName_3 {
 font-size: 100%;
}
.tagCloudClassName_4 {
 font-size: 110%;
}
.tagCloudClassName_5 {
 font-size: 120%;
}
.tagCloudClassName_6 {
 font-size: 130%;
}
.tagCloudClassName_7 {
 font-size: 140%;
}
.tagCloudClassName_8 {
 font-size: 150%;
}
.tagCloudClassName_9 {
 font-size: 160%;
}
.tagCloudClassName_10 {
 font-size: 170%;
}
.tagCloudClassName_11 {
 font-size: 180%;
}
.tagCloudClassName_12 {
 font-size: 190%;
}
.tagCloudClassName_13 {
 font-size: 200%;
}
.tagCloudClassName_14 {
 font-size: 210%;
}
.tagCloudClassName_15 {
 font-size: 220%;
}
.tagCloudClassName_16 {
 font-size: 230%;
}

.tx-saltproductdb-pi5 .tagCloud {
 line-height: 95% !important;
}
.tx-saltproductdb-pi5 .tagCloud a {
 color: #7F7F7F !important;
 padding-right:0 0.4em !important;
}
.tx-saltproductdb-pi5 th {
 text-align: left;
}
.tx-saltproductdb-pi5 td.number {
 text-align: right;
 vertical-align: top;
}
.tx-saltproductdb-pi5 td.number strong {
 color: #7F7F7F !important;
 font-weight: normal;
 padding-right: 0.4em;
}

.tx-saltproductdb-pi6 span.center {
 display: block;
}
#navsub1 .tx-saltproductdb-pi6 h5 strong {
 padding-left: 0px;
}
